Las capacidades requieren derechos de plist puede no funcionar Xcode 6.1

Estoy recibiendo la Advertencia de Análisis de Dependencia: las capacidades que requieren derechos de "Fit / entitlements.plist" pueden no funcionar en el Simulador porque la firma de código Ad Hoc no está permitida para el SDK: iOS 8.1

He descargado el código fuente y usando el simulador Xcode 6.1 / iPhone 6. ¿Cómo solucionar esta advertencia?

Captura de pantalla de advertencia

No es algo que puedas "arreglar". Es informativo El simulador no es compatible con los derechos codificados y no tiene alguna funcionalidad que sea cancelada por dichos derechos en el dispositivo.